#line1{
        position: relative;
        width: 100%;
        height: 200px;
        left: 0px;
        z-index:0;
        padding: 0px 0px 0px 0px;
        background-color: rgba(255,255,255,0.0);
}


#line-point1{
        position: absolute;      
        top: 135px; 
        width: 20000px; height: 20000px;
        left: -9000px;
        z-index:1;
        padding: 0px 0px 0px 0px;
       
        /* box color and font styles */
        background-color: #3C6216;
        text-align: center;

        /* border and round corners*/
        border-top: 1px solid #3C6216;
        border-right: 1px solid #3C6216;
        border-bottom: 0px solid #96A978; 
  
      -moz-border-radius: 10000px 10000px 10000px 0px;
	  -webkit-border-radius: 10000px 10000px 10000px 0px;
      -o-border-radius: 10000px 10000px 10000px 0px;
	  border-radius: 10000px 10000px 10000px 0px;
     -moz-box-shadow:20px -2px 20px #3C6216; /* Firefox */
     -webkit-box-shadow:20px -2px 20px #3C6216; /* Chrome, Safari */
     -khtml-box-shadow:20px -2px 20px #3C6216; /* Konqueror */
      box-shadow:20px -2px 20px #3C6216; /* CSS3 */ 

}

#line-point2{
        position: absolute;      
        top: 150px; 
        width: 20000px; height: 20000px;
        left: -9000px;
        z-index:2;
        padding: 0px 0px 0px 0px;
       
        /* box color and font styles */
        background-color: rgba(232,236,225,1.0);
        text-align: center;

        /* border and round corners*/
        border-top: 1px solid #96A978;
        border-right: 1px solid #96A978;
        border-bottom: 0px solid #96A978; 
  
      -moz-border-radius: 10000px 10000px 10000px 0px;
	  -webkit-border-radius: 10000px 10000px 10000px 0px;
      -o-border-radius: 10000px 10000px 10000px 0px;
	  border-radius: 10000px 10000px 10000px 0px;
     
}

@media only screen and (min-width: 401px) {
.slider_smartmedia {
	display: none;        
}


.slider1 {
  margin: 0px auto;
  width: 100%;
  min-width: 700px;
  height: 200px;
  background-color: rgba(255,255,255,0.0);
  overflow: hidden;
  z-index:1;
  position: relative;
  border-left: 0px solid #3C6216;
        border-right: 0px solid #3C6216;
        border-bottom: 0px solid #3C6216; 
        border-top: 0px solid #3C6216;
	     -moz-border-radius: 10px 10px 0px 0px;
	     -webkit-border-radius: 10px 10px 0px 0px;
	   border-radius: 10px 10px 0px 0px;
       -moz-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Firefox */
       -webkit-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Chrome, Safari */
       -khtml-box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* Konqueror */
       box-shadow:5px 0px 10px #E8ECE1, -5px 0px 10px #E8ECE1; /* CSS3 */ 
   background-image: url(../images/01.jpg);
background-repeat: no-repeat;
background-position: 0 0px; 
  
}

.photo1 {
  left: 0;
  position: absolute;
  top: 0;
  margin: 0px;
  padding: 0px;
  z-index:0;
  animation: round 16s infinite;
  opacity: 0;
  background-color: rgba(255,255,255,0.0);
  border-left: 0px solid #3C6216;
        border-right: 0px solid #3C6216;
        border-bottom: 0px solid #3C6216; 
        border-top: 0px solid #3C6216;
	     -moz-border-radius: 10px 10px 0px 0px;
	     -webkit-border-radius: 10px 10px 0px 0px;
	   border-radius: 10px 10px 0px 0px;
      
}

@keyframes round {
  25% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
}
img:nth-child(1) {
  animation-delay: 12s;
}

img:nth-child(2) {
  animation-delay: 8s;
}

img:nth-child(3) {
  animation-delay: 4s;
}

img:nth-child(4) {
  animation-delay: 0s;
}

  
}

@media only screen and (max-width: 400px) {

.slider1 {
	display: none;        
}

.slider_smartmedia{
  margin: 0px auto;
  width: 100%;
  height: 80px;
  text-align: left;
  z-index:3;
  background-color: #416C32;
  position: relative;
  background-image: url(../images/banner_smartmedia2.jpg);
  background-repeat: no-repeat;


}
}